newt_listbox_select_item
newt_listbox_set_current
Newt Functions
PHP Manual

# newt_listbox_set_current_by_key

(PECL newt >= 0.1)

newt_listbox_set_current_by_key —

### Description

void newt_listbox_set_current_by_key ( resource `$listbox` , mixed `$key` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`listbox`

`key`

### Return Values

No value is returned.

newt_listbox_select_item
newt_listbox_set_current
Newt Functions
PHP Manual